Package Details: python2-mongokit 0.9.1.1-1

Git Clone URL: https://aur.archlinux.org/python2-mongokit.git (read-only)
Package Base: python2-mongokit
Description: Structured schema and validation layer on top of PyMongo
Upstream URL: http://namlook.github.com/mongokit/
Licenses: BSD
Submitter: pingveno
Maintainer: pingveno
Last Packager: pingveno
Votes: 5
Popularity: 0.241332
First Submitted: 2011-04-03 06:23
Last Updated: 2015-07-08 18:13

Latest Comments

Anonymous comment on 2013-05-06 09:24

This package is outdated due to pymongo update. Can you, please, update mongokit to 0.8.3?
MD5: 1970be8cd9a2c233f351e67067015942
Source: http://pypi.python.org/packages/source/m/mongokit/mongokit-0.8.3.tar.gz

Thanks!

Anonymous comment on 2011-07-16 16:20

change to python2-pymongo

pingveno commented on 2011-04-03 06:23

Do not use this package right now! It is currently for Python 2, but I will move it to Python 3 when MongoKit releases a Python 3 version. Instead, use python2-mongokit.

KenjiTakahashi commented on 2010-11-02 01:12

BTW: 0.5.12 it out ;).

KenjiTakahashi commented on 2010-11-02 00:39

BTW: 0.5.12 it out ;).

KenjiTakahashi commented on 2010-11-02 00:29

You should also use 'python2' executable, because 'python' will try to run python3 by default.

Anonymous comment on 2010-10-24 14:16

Requires python2, please update. Thanks!

Anonymous comment on 2010-04-07 19:30

AUR is broken and does not allow to upload xz packages :(

Anonymous comment on 2010-04-07 19:29

PKGBUILD for 0.5.3:
http://aur.pastebin.com/4Frs1CUs